Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 16:35:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr"></div>
<div id="ms-outlook-mobile-signature" dir="ltr"></div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hello!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I must say, as mentioned earlier I’ve always had seamlessly smooth experiences with centerpoint overall and click &amp; collect has become my go-to process. I am always so delighted by the customer support but this gesture was truly unexpected.<span></span><span></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I wholeh<span>eartedly appreciate and thank you for this considerate gesture. I only intended to drop in a feedback, and wasn’t expecting a return option open to me but tried anyhow. It may be a very small amount, but the gesture and consideration
 will surely go a very long way. I’m happy to have an even stronger reason to be a loyal centerpoint customer ☺️<span></span><span></span></span>
</div>
<div dir="ltr"><span><br>
</span></div>
<div dir="ltr">Thank you once again, and keep up the great customer support as always &#128079;&#128079;&#128079;</div>
<div dir="ltr">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 20, 2023 4:41:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5895289] - Feedback or suggestions
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha Adam,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting Centrepoint.<br>
</div>
<div dir="ltr">
<br>
Please be informed that this amount has been offered to you as a goodwill gesture.<br>
<br>
</div>
</div>
<div dir="ltr">The refund amount of AED10.00 for order ID 9417325417, has been processed from our side to the original mode vof payment.<br>
 <br>
** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you,<br>
Centrepoint Support Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895289